/************************/
/* LARGE DESKTOPS       */
/************************/

@media (min-width: 1000px) {
	.footer {
	    max-width: 1000px;
	    margin: auto;
		height: 100px;
		padding: 0 30px;
		clear: both;
	}
	.footer > div {
		display: inline-block;
		vertical-align: top;
	}
	.footer-social, .footer-text {
		box-sizing: border-box;
		width: 50%;
	}
	.footer-social {
		margin-top: 40px;
	}
	.footer-text {
		font-size: 10px;
		line-height: 10px;
		margin-top: 40px;
		text-align: right;
	}
	.footer-social-button {
		width: 30px;
		height: 30px;
		display: inline-block;
		background-size: 100%;
		background-repeat: no-repeat;
		background-position: center center;
		margin-right: 10px;
		margin-top: -10px;
	}
}

/************************/
/* MEDIUM DESKTOPS      */
/************************/

@media (min-width: 700px) and (max-width: 1000px) {
	.footer {
		height: 10vw;
		padding: 0 3vw;
		clear: both;
	}
	.footer > div {
		display: inline-block;
		vertical-align: top;
	}
	.footer-social, .footer-text {
		box-sizing: border-box;
		width: 50%;
	}
	.footer-social {
		margin-top: 4vw;
	}
	.footer-text {
		font-size: 1vw;
		line-height: 1vw;
		margin-top: 4vw;
		text-align: right;
	}
	.footer-social-button {
		width: 3vw;
		height: 3vw;
		display: inline-block;
		background-size: 100%;
		background-repeat: no-repeat;
		background-position: center center;
		margin-right: 1vw;
		margin-top: -1vw;
	}
}

/************************/
/* ICONS */
/************************/

.footer-social-button img {
	width: 100%;
}